@echo off
echo player specific boot converter
echo by scouser09

for /f "tokens=1,2,3 delims=,()" %%a in (statements.txt) do (

copy shoe_%%c_0_textures.rx3 playershoe_%%b_0_textures.rx3
copy shoe_%%c.rx3 playershoe_%%b.rx3 

)
